<?php $PageSecurity = 2;
error_reporting(0);
include('includes/DefineSuppTransClass.php');
include('includes/DefinePOClass.php');
include('includes/SQL_CommonFunctions.inc');
include('includes/session.inc');
include('includes/function_lib.php');
include('includes/fun-HRClass.php');
/* Get opening balance */

$data1="";
$data1.="<select name='product_size' id='product_size' style='width:150px;'>";
$data1.="<option value=''>--Select--</option>";
$sizepro=DB_query("SELECT * FROM size_master where type_product='".$_REQUEST['psc']."'",$db);
while($ProductSize=DB_fetch_array($sizepro)){
	$data1.="<option value='".$ProductSize['id']."'>".$ProductSize['size']."</option>";	
}
$data1.="</select>";
		
echo $data1;
?>